@charset "utf-8";
/*=============================================================
 column top Layout
=============================================================*/
.heg{
	height: 90px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
PC
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.icon_blnk span:after{
content: url(/img/new/ico-blank.svg);
margin-left: 3px;
}
/*=============================================================
single.php
=============================================================*/
#i-1,
#i-2,
#i-3,
#i-4,
#i-5,
#i-6,
#i-7,
#i-8,
#i-9,
#i-10,
#i-11,
#i-12,
#i-13,
#i-14{
	margin-top: -60px;
	padding-top: 60px;
}	

.single .chapter {
	margin-bottom: 25px;
}
.single .chapter .tit {
	font-size: 18px;
	line-height: 1.2666;
	margin: 0 -13px 10px;
	padding: 13px 18px;
	border-bottom: none;
	border-left: 4px solid #407684;
	background: #E9E9E9;
}
.single .chapter .titsub {
	margin-bottom: 10px;
}
.single .chapter .cont .pic {
	margin-bottom: 15px;
}
.single .chapter .cont .pic .img {
	margin-bottom: 8px;

	border: 4px solid #f5f5f5;
	border-radius: 5px;
}
.single .chapter .cont .pic .img img {
	width: 100%;
	height: auto;
}
.single .chapter .cont .pic .txt {
	font-size: 11px;
	line-height: 1.6818;
	color: #7d7d7d;
}

.single .chapter .cont .pic-c {
	margin-top: 30px;
	margin-bottom: 30px;
}

.single .chapter .cont .pic-c .img img {
	width: 100%;
	height: auto;
}
.single .chapter .cont .pic-c .txt {
	font-size: 11px;
	line-height: 1.6818;
	color: #7d7d7d;
}

.single .chapter .cont .areaText .detail {
	margin-bottom: 20px;
}
.single .chapter .cont .areaText .detail::after {
  content: "";
  display: block;
  clear: both;
}
.single .chapter .cont .areaText .detail .subTit {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5;
	margin: 15px 0;
	color: #333333;
	border-left: 4px solid #407684;	
	padding-left: 10px;
}
.single .chapter .cont .areaText .detail .subTit-nb {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5;
/*	margin: 10px 0 10px 0;*/
	color: #333333;
}
.single .chapter .cont .areaText .detail .subHead {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 15px;
	color: #407684;
}
.single .chapter .cont .areaText .detail .txt {
	font-size: 12px;
	line-height: 1.54166;
}
.single .chapter .cont .areaText p {
    font-size: 16px;
    line-height: 1.7142;
    margin-bottom:1.8em;
}
.single .btnArea {
	padding: 30px 40px 0;
	margin-top: 50px;
	margin-bottom:50px;
}
.single .btnArea .btn a {
	font-size: 14px;
	font-weight: bold;
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 9px 18px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	border-radius: 5px;
	background: #333;
}
.single .btnArea .btn a:before {
	position: absolute;
	top: 18px;
	left: 20px;
	width: 5px;
	height: 5px;

	content: '';
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	border-color: transparent #adadad;
	border-right: 1.5px solid #adadad;
	border-bottom: 1.5px solid #adadad;
}

.single .modalHtml .modalPic {
	padding: 10px 10px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.single .modalHtml .modalTxt {
	font-size: 11px;
	line-height: 1.6818;
	color: #7d7d7d;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.single .chapter .cont {
    overflow: hidden;

    margin-bottom: 30px;
}
@media print, screen and (min-width: 1023px) {

	.single .chapter {
		margin-bottom: 35px;
	}
	.single .chapter .tit {
		font-size: 22px;
		line-height: 0;
		margin: 0 0 20px;
		padding: 27px 23px 24px;
		border-left: 4px solid #407684;
		background: #E9E9E9;
	}
	.single .chapter .titsub {
		font-size: 20px;
	}

	.single .chapter .cont .pic {
		float: right;
		width: 400px;
		margin-bottom: 20px;
		margin-left: 30px;
	}
	.single .chapter .cont .pic .img {
		margin-bottom: 10px;
	}
	.single .chapter .cont .pic .txt {
		font-size: 12px;
		line-height: 1.5;
	}

	.single .chapter .cont .pic-c {
		width: 100%;
	}
	.single .chapter .cont .pic-c .txt {
		font-size: 12px;
		line-height: 1.5;
	}	
	.single .chapter .cont .areaText {
	}
	.single .chapter .cont .areaText .detail {
		margin-bottom: 40px;
	}
	.single .chapter .cont .areaText .detail.clear {
		clear: both;
	}
	.single .chapter .cont .areaText .detail p a {
		font-weight: bold;
	}	
	.single .chapter .cont .areaText .detail:first-child {
		margin-top: 4px;
	}
	.single .chapter .cont .areaText .detail .subTit {
		font-size: 20px;
/*		line-height: 1.7647;*/
		margin-bottom: 20px;
		border-left: 4px solid #407684;	
		padding-left: 15px;
	}
	.single .chapter .cont .areaText .detail .subTit-nb {
		font-size: 20px;
		line-height: 1.5;
		margin-bottom: 10px;
	}	
	.single .chapter .cont .areaText .detail .subHead {
		font-size: 19px;
/*		line-height: 1.7647;*/
		margin: 0　0 20px 0;
	}	
	.single .chapter .cont .areaText p {
		font-size: 16px;
		line-height: 1.7142;
		margin-bottom:1.8em;
	}
	.single .btnArea {
	padding: 30px 40px 0;
	}
	.single .btnArea .btn {
		float: none;

		width: 285px;
		margin: 0 auto;
	}
	.single .btnArea .btn a {
		font-size: 14px;

		width: 100%;
		padding: 9px 18px;
		color: #fff;
	}
	.single .btnArea .btn a:before {
		font-weight: bold;
		top: 50%;
		right: 20px;
		width: 5px;
		height: 5px;
		margin-top: -4px;

		content: '';
		border-right: 2px solid #adadad;
		border-bottom: 2px solid #adadad;
	}
	.single .modalHtml .modalPic {
		text-align: center;
	}
	.single .modalHtml .modalTxt {
		font-size: 12px;
		line-height: 1.5;
		padding: 10px;
		width: 400px;
		margin: 0 auto;
	}
}
.l-row__inner.-maw_m {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    padding-right: 13px;
    padding-left: 13px;
}
@media only screen and (max-width: 1023px) and (min-width: 768px){
.l-row__inner.-maw_m {
    max-width: 728px;
}
}
.print {
	display:none;
}
@media print {
	.print {
		display:block;
		border-top:1px solid #333;
		padding:40px;
		margin:40px 0 0;
	}
	.print .tit {
		font-size:18px;
		font-weight:700;
		margin:0 0 15px;
	}
	.print .txt {
		font-size:15px;
		margin:0 0 15px;
	}
	#header {
		display: none;
	}
	#footer {
		display:none;
	}
}
.p-column-featured {
  margin-top: 20px;
}
.p-border-box.-thin {
    border-width: 1px;
}
@media print, screen and (min-width: 48em) {
  .p-column-featured {
    margin-top: 16px;
  }
}
@media print, screen and (min-width: 48em) {
  .p-col-3.-type_7 {
    display: flex;
    flex-wrap: wrap;
    margin-left: -25px;
    margin-top: -25px;
  }
}


@media print, screen and (min-width: 48em) {
.p-col-3.-type_7 .p-col-3__item {
    width: -webkit-calc(50% - 25px);
    width: calc(50% - 25px);
    margin-left: 25px;
    margin-top: 25px;
}
}

@media print, screen and (min-width: 61.25em) {
.p-col-3.-type_7 .p-col-3__item {
    width: -webkit-calc(50% - 25px);
    width: calc(50% - 25px) ;
}
}
@media print, screen and (min-width: 1023px){
	.p-col-3.-type_7 .p-col-3__item {
    width: -webkit-calc(33% - 25px);
    width: calc(33% - 25px);
}
}
.u-full-height {
    height: 100%;
}

.p-column__head {
    position: relative;
    background: #e5e5e5;
}
.p-column__img-box {
  overflow: hidden;
  position: relative;
  padding-top: 66.614%;
}

.p-column__img {
  display: block;
  position: absolute;
  top: 0;
  left: 0px;
  right:0;
  bottom:0;
  max-height: 100%;
  width: auto;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
@media all and (-ms-high-contrast: none) {
.p-column__img {
  width: auto;
	}
  .p-column__body{
    padding: 10px 0px 20px !important;
  }
}
@media print, screen and (min-width: 48em) {
  .p-column__img {

-webkit-transition: -webkit-transform 0.4s ease-out;

transition: -webkit-transform 0.4s ease-out;

transition: transform 0.4s ease-out;

transition: transform 0.4s ease-out, -webkit-transform 0.4s ease-out;

-webkit-transform-style: preserve-3d;

transform-style: preserve-3d;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
max-width: none;

}
}
@media print, screen and (min-width: 48em) {
.p-column__img:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

  .imgContainer{
	  width: 100%;
}
@media print, screen and (min-width: 48em) {
  .imgContainer{
    width: 100%;
    height: auto;
}
}

.p-column__body{
  padding: 0px 5px 5px 5px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  background: #fff;
}
.p-column__body a {
	color:#333333;
}
@media print, screen and (min-width: 48em) {
  .p-column__body{
  padding: 0px 0px 5px 0px;
  }
}
.p-article__name {
    font-weight: 700;
    font-size: 18px;
    font-size: 1.125rem;
}
.p-article__name {
  font-weight: 700;
  font-size: 18px;
  min-height: 3em;
  line-height: 140%;
  margin-bottom: 6px;
  display: flex;
  align-items: center;
}
.p-column__properties {
  margin: 0;
  font-size: 15px;
  padding: 10px 6px 5px 0;
}
@media print, screen and (min-width: 48em) {

}
.detailLink{
    display: block;
    padding: 8px 0 8px;
    border-radius: 5px;
    background-color: #333;
    color: #fff;
    font-weight: 700;
    text-align: center;
    line-height: 120%;
    min-height: 2.2em;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-size: 13px;
    position: relative;
}
a:hover .detailLink{
		opacity: .6;
}

.detailLink:before {
		position: absolute;
		top: 17px;
		right: 9px;
		width: 6px;
		height: 6px;
		margin: auto;
		content: '';
		-webkit-transform: rotate(45deg);
		transform: rotate(-45deg);
		border-color: transparent #fff;
		border-right: 2px solid #fff;
		border-bottom: 2px solid #fff;
	}
.p-category__heading {
  margin-bottom: 10px;
  min-height: 2.5em;
  text-align: right;
}
.p-category__heading span {
  line-height: 1.3;
  font-size: 13px;
  font-size: 0.8125rem;
  margin-bottom: 10px;
  min-height: 2.0em;
  padding:5px;
}
.p-category__heading span.bc {
  color: #FFF;
  background-color: #359F9C;
}
.p-category__heading span.cm {
  color: #FFF;
  background-color: #217DD9;
}
@media print, screen and (min-width: 48em) {
  .p-category__heading {
  }
}

@media print, screen and (min-width: 48em){
　.c-text.-pc_ll {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
.c-text {
    font-size: 22px;
    line-height:1.4;
}
.company-list--logoarea {
	background-color: #fff;
	border: 5px solid #fff100;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 26px auto;
	width: 100%;
	margin-bottom: 40px;
	padding: 20px 20px 30px 20px;
	border-radius: 10px;
	box-sizing: border-box;
	justify-content: center;
	align-content: space-between;
}
.single .company-list--logoarea{
    padding: 20px 50px 30px 50px;
    box-sizing: content-box;
    margin-left: -50px;
    margin-right: -50px;
}
.company-list--logoarea h2 {

padding-top: 0;

margin-top: 14px !important;
}
.company-list--logoarea__item {
	width: 29.3%;
	-webkit-box-align: center;
	/* -webkit-align-items: center; */
	-ms-flex-align: center;
	/* align-items: center; */
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	flex-wrap: wrap;
	margin-right: 10px;
}
.company-list--logoarea li:nth-of-type(5){
	margin-right: 0px;
}
@media print, screen and (min-width: 1023px){
.company-list--logoarea__item {
	width: 18%;
}	
}
.company-list--logoarea__item:nth-of-type(4) {
}
.imgCont{
	display: flex;
	width: 188px;
	align-items: center;
	justify-content: center;
	height: 42px !important;
	/* margin-right: 10px; */
	margin-top: 2px;
	margin-left: 0;
	overflow: hidden;
	position: relative;
	padding-top: 45.614%;
}
.company-list--logoarea__item-image {
	max-width: 100%;
	max-height: 100%;
	width:auto;
	height:auto;
}

.company-list--logoarea h2 {
    padding-top: 0;
    margin-top: 14px !important;
    width: 100%;
    text-align: center;
    margin: 14px 0 20px;
    flex-basis: 100%;
    font-size: 24px;
    /* margin-top: 20px; */
    justify-content: center;
    line-height: 1.4;
}
.imgCont  {
  overflow: hidden;
  position: relative;
  padding-top: 55.614%;
}
.imgCont img  {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
.company-list--logoarea__item span {
	margin-right:10px;
	line-height: 1.2;
	margin: 10px 0px 10px;
	align-items: flex-start;
	font-size: 16px;
	font-weight: bold;
}
@media print, screen and (min-width: 48em) {
  .imgCont img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
}
@media print, screen and (min-width: 48em) {
.imgCont img:hover {
  }
}

@media only screen and (max-width: 47.9375em) {
.single .company-list--logoarea {
    padding: 20px 20px 30px 20px;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}
.p-column__body{
    padding: 0px 3px 30px;
}
.p-category__heading {
    min-height: auto;
}
.p-column__properties {
    margin: 0;
	font-size: 1rem;
}

.p-article__name {
    min-height: auto;
	margin-top: 0;
}
.p-column__img {
    max-width: inherit;
}

.single .btnArea {
	margin-top: 0px !important;
	margin-bottom:50px;
}
}

.c_dlbox_v .c_dlbox_list {
	padding: 0 0 0 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 auto 0px;
	max-width: 1200px;
	/* justify-content: space-between; */
}
.c_dlbox_v .oneCont .c_dlbox_list li {
    width: 100%;
}
.twoCont .c_dlbox_list li:nth-of-type(2n) {
    margin: 0 0% 20px;
}
.c_dlbox_v .c_dlbox_list li {
    float: left;
    width: 31.5%;
    text-align: center;
    margin: 0 1% 30px 0;
    position: relative;
    --color: #ffa260;
    --hover: #cccccc;
    transition: 0.25s;
    display: block;
}


.c_authorbox .authorbox {
	padding: 60px 0 0 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 auto 0px;
	max-width: 1200px;
	border-top: solid 1px #E8E8E8;	
	/* justify-content: space-between; */
}
.c_authorbox .oneCont .authorbox li {
    width: 100%;
}
/*.twoCont .authorbox li:nth-of-type(2n) {
    margin: 0 0% 20px;
}*/
.c_authorbox .authorbox li {
    float: left;
    width: 31.5%;
    text-align: center;
    margin: 0 2% 30px 0;
    position: relative;
    --color: #ffa260;
    --hover: #cccccc;
    transition: 0.25s;
    display: block;
}


.c_probox .probox {
	padding: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 auto 40px;
	max-width: 1200px;
	border: solid 1px #E8E8E8;	
	/* justify-content: space-between; */
    box-sizing: border-box;
    border-radius: 8px;
    -webkit-box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    -webkit-transform: translateY(-0.25em);	
}
.c_probox .oneCont .probox li {
    width: 100%;
}
/*.twoCont .authorbox li:nth-of-type(2n) {
    margin: 0 0% 20px;
}*/
.c_probox .probox li {
    float: left;
    width: 31.5%;
    text-align: center;
    margin: 0 2% 0px 0;
    position: relative;
    --color: #ffa260;
    --hover: #cccccc;
    transition: 0.25s;
    display: block;
}

.c_indexbox ol.indexbox {
	padding: 20px 20px 20px 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 auto 40px;
	max-width: 1200px;
	border: solid 3px #E8E8E8;	
	/* justify-content: space-between; */
    box-sizing: border-box;
    border-radius: 8px;
    -webkit-box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    -webkit-transform: translateY(-0.25em);	
}
.c_probox .oneCont .probox .cdl_photo {

}
.c_indexbox .oneCont .indexbox li {
    width: 100%;
}
/*.twoCont .authorbox li:nth-of-type(2n) {
    margin: 0 0% 20px;
}*/
.c_indexbox ol.indexbox {

}
.c_indexbox ol.indexbox li {
    float: left;
/*    width: 31.5%;*/
    text-align: left;
    margin: 0 1% 0px 2%;
/*    position: relative;*/
/*    --color: #ffa260;*/
/*    --hover: #cccccc;*/
/*    transition: 0.25s;*/
/*    display: block;*/
	list-style:decimal;	
	list-style-position: outside;
}
.c_indexbox ol.indexbox li:last-child {
    margin-bottom: 0 !important;

}

.areaText .detail ul {
	padding: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 20px auto 20px;
	max-width: 1200px;
	/* justify-content: space-between; */
    box-sizing: border-box;
    border-radius: 8px;
    -webkit-box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    -webkit-transform: translateY(-0.25em);	
}
.areaText .detail ol {
	padding: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 20px auto 20px;
	max-width: 1200px;
	/* justify-content: space-between; */
    box-sizing: border-box;
    border-radius: 8px;
    -webkit-box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    -webkit-transform: translateY(-0.25em);	
}
.areaText .detail li {
    width: 100%;
}
.areaText .detail ul>li {
    float: left;
/*    width: 31.5%;*/
    text-align: left;
    margin: 0 1% 0px 2%;
	font: bold;
/*    position: relative;*/
/*    --color: #ffa260;*/
/*    --hover: #cccccc;*/
/*    transition: 0.25s;*/
/*    display: block;*/
	list-style:disc;
	list-style-position: outside;
	margin-left:30px;
}
.areaText .detail ol>li {
    float: left;
/*    width: 31.5%;*/
    text-align: left;
    margin: 0 1% 0px 2%;
	font: bold;
/*    position: relative;*/
/*    --color: #ffa260;*/
/*    --hover: #cccccc;*/
/*    transition: 0.25s;*/
/*    display: block;*/
	list-style:decimal;
	list-style-position: outside;
	margin-left:30px;
}
.areaText .detail li:last-child {
    margin-bottom: 0 !important;

}
.twoCont .c_dlbox_list li a {
    min-height: 320px !important;
}
.c_dlbox_v .c_dlbox_list li a {
    --color: #ffa260;
    --hover: #cccccc;
    transition: 0.25s;
    display: block;
/*    border: 1px solid #cccccc;*/
    /* min-height: 510px; */
    position: relative;
    /* z-index: 160; */
    padding: 30px 30px;
    box-sizing: border-box;
    background-color: #E6F6EF;
    border-radius: 8px;
    -webkit-box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    -webkit-transform: translateY(-0.25em);
    transform: translateY(-0.25em);
    font-weight: normal;
}
.c_dlbox_v .c_dlbox_list li a:hover {
    text-decoration: none !important;
}

.c_dlbox_v .c_dlbox_list li a:hover, .c_dlbox_v .c_dlbox_list li a:focus {
    /* border-color: var(--hover); */
}
.c_dlbox_v .c_dlbox_list li a:hover, .c_dlbox_v .c_dlbox_list li a:focus {
    border-bottom: 1px solid #b3b3b3;
    position: relative;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transform: translateY(0em);
    transform: translateY(0em);
}

.c_dlbox_v .oneCont .cdl_photo,
.c_authorbox .authorbox .cdl_photo {
    float: left;
    margin: 0px 40px 0px 0px !important;
    max-width: 250px;
    /* min-height: 240px; */
    /* max-height: 226px; */
}
.c_probox .oneCont .probox .cdl_photo {
    float: right !important;
    margin: 30px 0px 0px 40px !important;
    max-width: 220px;
    /* min-height: 240px; */
    /* max-height: 226px; */
}
.oneCont .cdl_photo img {
    min-height: auto;
    max-height: none;
}
.c_probox .oneCont .probox .cdl_photo img {
    min-height: auto;
    max-height: none;
}
.c_dlbox_v .cdl_photo img {
    max-width: 100%;
    box-shadow: 0px 0px 6px 1px rgba(28,39,48,0.21);
    /* min-height: 156px; */
    /* max-height: 156px; */
}

.cdl_photo img {
    max-width: 100%;
    max-height: inherit;
    min-height: auto;
    width: auto;
    height: auto;
    /* min-height: 156px; */
    /* max-height: 156px; */
}
.c_probox .oneCont .probox .cdl_photo img {
    max-width: 100%;
    max-height: inherit;
    min-height: auto;
    width: auto;
    height: auto;
    /* min-height: 156px; */
    /* max-height: 156px; */
}
.c_dlbox_v .oneCont h2.rec {
    font-weight: bold;
    font-size: 20px !important;
    text-align: center;
    margin: 0px 0px 10px 0;
    font-weight: bold;
    color: #3A4159;
    display: block;
    text-align: left;
    line-height: 1.4;
/*    font-family: 'Noto Sans JP', sans-serif;*/
    font-feature-settings: "palt";
}
.c_dlbox_v .c_dlbox_list li h3 {
    font-weight: bold;
    font-size: 22px !important;
    display: table;
    text-align: left;
    margin: 0px 0px 12px 0;
    font-weight: bold;
    font-size: 18px;
    color: #3A4159;
    display: block;
    text-align: center;
    line-height: 1.4;
/*    font-family: 'Noto Sans JP', sans-serif;*/
    font-feature-settings: "palt";
}
.c_dlbox_v .oneCont .c_dlbox_list li h3 strong, .c_dlbox_v .twoCont .c_dlbox_list li h3 strong {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    font-weight: 600;
}
.c_dlbox_v .c_dlbox_list li .cdl_txt {
    text-align: left;
    /* padding: 0px 30px 0px 40px; */
    margin: 0px 0px 20px 0px;
    font-size: 15px;
    overflow: hidden;
    clear: right;
    box-sizing: border-box;
    line-height: 1.6;
    color: #333;
}

.c_dlbox_v .c_dlbox_list li .cdl_btn {
    height: 40px;
    text-align: left;
    padding: 0 30px 0 50px;
    display: table;
    background: url(/common/img/icon_circle-right_white02.svg)  10px center no-repeat;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    line-height: 40px;
    border-radius: 22px;
    border: none;
    margin: 0px 15px 0px 0px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    background-color: #3A4159;
    background-size: 24px;
}
.c_dlbox_v .twoCont .cdl_btn {
    float: left;
}


.c_authorbox .authorbox li h3 {
    font-weight: bold;
    font-size: 18px !important;
    display: table;
    text-align: left;
    margin: 0px 0px 12px 0;
    font-weight: bold;
    color: #3A4159;
    display: block;
    text-align: center;
    line-height: 1.4;
/*    font-family: 'Noto Sans JP', sans-serif;*/
    font-feature-settings: "palt";
}
.c_authorbox .oneCont .authorbox li h3 strong {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    font-weight: 600;
}
.c_authorbox .authorbox li .cdl_txt {
    text-align: left;
    /* padding: 0px 30px 0px 40px; */
    margin: 0px 0px 20px 0px;
    font-size: 14px;
    overflow: hidden;
    clear: right;
    box-sizing: border-box;
    line-height: 1.6;
    color: #333;
}

.c_probox .probox li h3 {
    font-weight: bold;
    font-size: 20px !important;
    display: table;
    text-align: left;
    margin: 0px 0px 12px 0px;
    font-weight: bold;
    color: #3A4159;
    display: block;
    text-align: center;
    line-height: 1.4;
/*    font-family: 'Noto Sans JP', sans-serif;*/
    font-feature-settings: "palt";
}
.c_probox .oneCont .probox li h3 strong {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    font-weight: 600;
}
.c_probox .probox li .txt {
    text-align: left;
    /* padding: 0px 30px 0px 40px; */
    margin: 0px 0px 10px 0px;
    font-size: 14px;
    overflow: hidden;
    clear: left;
    box-sizing: border-box;
    line-height: 1.6;
    color: #333;
}
.c_probox .probox li .txt:last-child {
    margin: 0px 0px 0px 0px;

}
.c_indexbox h2 {
    font-weight: bold;
    font-size: 20px !important;
    display: table;
    text-align: left;
    margin: 0px 0px 12px 1%;
    font-weight: bold;
    color: #3A4159;
    display: block;
    text-align: left;
    line-height: 1.4;
/*    font-family: 'Noto Sans JP', sans-serif;*/
    font-feature-settings: "palt";
}
#pageTtl + p{
	color: #333;
	line-height:1.3;
	max-width: 1000px;
	margin:10px auto 30px;
	font-size: 16px;
}
@media screen and (max-width: 1024px) {
body {
  -webkit-text-size-adjust: 100%;
}
	.p-link-mail {
/* padding-left: 13.5vw; */
}
.c_dlbox_v ._threeCont .cdl_txt {
	min-height: 160px;
	}
#movie.c_dlbox_v ._threeCont .cdl_txt {
	min-height: auto;
	height: auto !important;
	}
.c_dlbox_v .c_dlbox_list li a {
    /* height: auto !important; */
    padding: 20px;
    box-sizing: border-box;
}

.c_dlbox_v .oneCont .c_dlbox_list li {
    width: 100%;
}
.c_dlbox_v .oneCont .cdl_btn {
    float: none;
    margin: 0 auto 0 !important;
}
.c_dlbox_v .oneCont h2.rec {
	font-size: 20px;
	}	
.c_dlbox_v .c_dlbox_list li h3 {
	font-size: 20px;
	}

.c_authorbox .oneCont .authorbox li {
    width: 100%;
}	
.c_authorbox .authorbox li h3 {
	font-size: 20px;
	}
/*.c_probox .oneCont .probox li span {
     height: auto !important; 
    box-sizing: border-box;
}*/
.c_probox .oneCont .probox li {
    width: 100%;
}	
.c_probox .probox li h3 {
	font-size: 20px;
	}	
#pageTtl + p {width:728px;}
}
span.new_icon_orng {
    background-color: #f56302;
    color: #ffffff;
    font-size: 12px;
    padding: 2px 9px 3px;
    margin-right: 5px;
    vertical-align: 3px;
}
@media screen and (max-width: 768px){
#pageTtl + p {
    width: auto;
    padding: 0 13px;
}
.c_dlbox_v .c_dlbox_list {
    padding: 0px 0 0;
    display: block !important;
}
.c_dlbox_v .c_dlbox_list li {
    width: 100% !important;
    background: #E6F6EF;
    text-align: center;
    border-radius: 6px;
    margin: 0 0% 20px;
    /* padding-bottom: 60px; */
    position: relative;
}
.c_dlbox_v .c_dlbox_list li a {
    height: auto !important;
}
.c_authorbox .authorbox {
    padding: 0px 0 0;
    display: block !important;
}
.c_authorbox .authorbox li {
    width: 100% !important;
/*    background: #E6F6EF;*/
    text-align: center;
    border-radius: 6px;
    margin: 40px 0% 20px;
    /* padding-bottom: 60px; */
    position: relative;
}
.c_authorbox .authorbox li a {
    height: auto !important;
}
.c_probox .probox {
    display: block !important;
	padding: 20px !important;
	margin-bottom: 40px;
}
.c_probox .probox li {
    width: 100% !important;
/*    background: #E6F6EF;*/
    text-align: center;
    border-radius: 6px;
    margin: 0px;
    /* padding-bottom: 60px; */
    position: relative;	
}
.c_probox .probox li span {
    height: auto !important;
}
.c_probox .probox li h3 {
    margin: 0px !important;
	padding: 0px;
}
.c_probox .probox li .txt {
    margin: 0px 0px 5px 0px;

}
.c_probox .probox li .txt .sp-none {
    display:none;

}
.oneCont .downCont li a {
    width: 100%;
    /* min-height: 54vw !important; */
}
.c_dlbox_v .oneCont .c_dlbox_list li .cdl_photo {
    margin: 0px auto 20px !important;
    max-width: 80%;
    float: none;
    /* min-height: 3em; */
    max-height: none;
    min-height: auto;
}
.c_dlbox_v .oneCont h2.rec {
	font-weight: bold;
	font-size: 16px !important;
	width: 100% !important;
	float: none !important;
	margin: 0px auto 10px !important;
	min-height: 4em;
	min-height: auto;
}
.c_dlbox_v .c_dlbox_list li h3 {
	font-weight: bold;
	font-size: 18px !important;
	width: 100% !important;
	float: none !important;
	margin: 0px auto 20px !important;
	min-height: 4em;
	min-height: auto;
}

.c_dlbox_v .c_dlbox_list li h3 strong {
	height: auto;
	/* min-height: 3.7em; */
	/* display: block; */
	min-height: auto;
}
	
.c_dlbox_v .oneCont .c_dlbox_list li h3 strong {
    display: inline;
	text-align: center;
}.c_dlbox_v .oneCont .c_dlbox_list li h3 strong {
    display: inline;
	text-align: center;
}


.c_authorbox .oneCont .authorbox li .cdl_photo {
    margin: 0px auto 20px !important;
    max-width: 80%;
    float: none;
    /* min-height: 3em; */
    max-height: none;
    min-height: auto;
}
.c_authorbox .authorbox li h3 {
	font-weight: bold;
	font-size: 18px !important;
	width: 100% !important;
	float: none !important;
	margin: 0px auto 20px !important;
	min-height: 4em;
	min-height: auto;
}

.c_authorbox .authorbox li h3 strong {
	height: auto;
	/* min-height: 3.7em; */
	/* display: block; */
	min-height: auto;
}
	
.c_authorbox .oneCont .authorbox li h3 strong {
    display: inline;
	text-align: center;
}
.c_authorbox .oneCont .authorbox li h3 strong {
    display: inline;
	text-align: center;
}

.c_probox .oneCont .probox li .cdl_photo {
    margin: 0px auto 20px !important;
    max-width: 60%;
    float: none !important;
    /* min-height: 3em; */
    max-height: none;
    min-height: auto;
}
.c_probox .oneCont .probox li h3 {
	font-weight: bold;
	font-size: 18px !important;
	width: 100% !important;
	float: none !important;
	margin: 0px auto 10px !important;
	min-height: 4em;
	min-height: auto;
}

.c_probox .probox li h3 strong {
	height: auto;
	/* min-height: 3.7em; */
	/* display: block; */
	min-height: auto;
}
	
.c_probox .oneCont .probox li h3 strong {
    display: inline;
	text-align: center;
}
.c_probox .oneCont .probox li h3 strong {
    display: inline;
	text-align: center;
}
}
